RSS   Podatności dla 'Shantz wordpress qotd'   RSS

2021-08-16
 
CVE-2021-24380

CWE-352
 

 
The Shantz WordPress QOTD WordPress plugin through 1.2.2 is lacking any CSRF check when updating its settings, allowing attackers to make logged in administrators change them to arbitrary values.

 


Copyright 2021, cxsecurity.com

 

Back to Top